Skip to main content
POST
/
twitter
/
retweet_v2
Retweet a Tweet
curl --request POST \
  --url https://api.aisa.one/apis/v1/twitter/retweet_v2 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "login_cookies": "<string>",
  "proxy": "<string>",
  "tweet_id": "<string>"
}
'
{
  "status": "<string>",
  "msg": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
login_cookies
string
required

The login cookies of the user.

proxy
string
required

The proxy to use.

tweet_id
string
required

The id of the tweet to retweet. Must be set.

Response

Success

status
string

Status of the request. success or error

msg
string

Message of the request. error message